package opc.ua.services.common;

public class IssuedIdentityToken {

	private String policyId;
	private byte[] tokenData;
	private  String encryptionAlgorithm;
	
	
	public String getPolicyId() {
		return policyId;
	}
	public void setPolicyId(String policyId) {
		this.policyId = policyId;
	}
	public byte[] getTokenData() {
		return tokenData;
	}
	public void setTokenData(byte[] tokenData) {
		this.tokenData = tokenData;
	}
	public String getEncryptionAlgorithm() {
		return encryptionAlgorithm;
	}
	public void setEncryptionAlgorithm(String encryptionAlgorithm) {
		this.encryptionAlgorithm = encryptionAlgorithm;
	}

	
}
